/*

Theme Name:   The book balancer
Description:  
Author:     admin
Template:     renovate
Version:      2.0.1

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//GENERAL

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700italic,700,400italic,900italic,900);
body,
p,
span,
div {
    font-size: 16px;
    font-family: 'Lato';
    line-height: 1.4em;
    color: #444;
}

p a,
table a,
a {
    text-decoration: underline;
    color: #0094f3;
    display: inline-block;
    font-weight: normal;
}

a.scroll-top,
.vc_wp_categories a,
.vc_wp_archives a,
a.more,
.mobile-menu a {
    text-decoration: none;
}

p a:hover,
table a:hover,
a:hover {
    color: #9700d3;
}

p {
    margin-bottom: 1em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat' !important;
    color: #9700d3;
    font-weight: 700;
    letter-spacing: 0;
}

h2 {
    line-height: 30px;
    margin-bottom: 10px;
}

h3 span,
h3 {
    font-size: 20px !important;
    line-height: 22px !important;
    margin-bottom: 15px;
}

.more,
.more[type="submit"] {
    font-size: 16px;
    display: inline-block;
}

.section_thin {
    padd ing-left: 20%;
    pad ding-right: 20%;
}

li {
    background: url(images/disc.png) 0 5px no-repeat;
    padding-left: 25px;
    margin-bottom: 10px;
}

ul#menu-services-menu li,
.post-content-details li,
ul.post-details li,
.services-list li,
.vc_wp_categories li,
.vc_wp_archives li,
ul.blog li,
.mobile-menu li {
    background: none !important;
    padding-left: 0 !important;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//HEADER

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

a[title="The Book Balancer"] img {
    width: auto;
    height: auto;
    max-width: none;
}

.header .logo {
    width: 300px;
}

.header-top-bar,
.header,
.site-container .vc_row {
    wid th: 1340px;
}

.header_strip {
    height: 20px;
    background: url(images/header-strip.png) 50% 50% repeat-x;
}

.header .sf-menu {
    margin-bottom: -70px;
}

.bread-crumb-container {
    display: none;
}

.menu-container nav {
    float: left;
    padding: 20px 0 22px 50px;
}

.sf-menu li a,
.sf-menu li a:visited {
    font-family: 'Montserrat' !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}

.header h1 {
    margin-top: 20px;
}

.sf-menu li {
    background: none;
    border-radius: 20px !important;
    margin-right: 20px;
}

.page-header-left h1 {
    color: #444;
}

.theme-page>.vc_row:first-child {
    margin-top: 15px;
}

.sf-menu li a {
    font-weight: bold;
    text-transform: uppercase;
    padding: 2px 10px 1px !important;
    font-size: 18px;
}

.sf-menu a:hover,
.sf-menu a:visited:hover,
.sf-menu li.current-menu-item a,
.sf-menu li.current-menu-parent a,
.sf-menu li.current-menu-ancestor a {
    color: #fff !important;
    background: #9700d3;
    border-radius: 15px !important;
}

.company_info {
    text-align: right;
    padding-right: 140px;
    background: url(images/xero.png) right 50% no-repeat;
}

.company_info p {
    font-family: 'Montserrat' !important;
    font-weight: 600;
    color: #5f6e76;
    margin: 0;
}

.header-container {
    background: #fff none repeat scroll 0 0;
    padding: 10px 0 5px;
}

body.home .header-container {
    padding-bottom: 20px;
}

#header_info_menu {
    width: 100%;
}

.fa-phone,
.fa-envelope {
    color: #9700d3;
    margin-right: 0.5em;
}

@media screen and (max-width: 1190px) {
    .menu-container nav {
        padding: 10px 0 22px 0;
    }
    .menu-container {
        margin-top: -40px !important;
    }
    .company_info {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 768px) {
    .company_info {
        display: none;
    }
    .header h1 {
        margin-top: 0;
    }
    .menu-container {
        margin-top: 0px !important;
    }
    .header-container,
    .header-container.sticky.move {
        padding: 38px 0 0 !important;
        margin-bottom: -15px;
    }
    body.home .header-container,
    .header-container.sticky.move {
        margin-bottom: 0;
    }
}

@media screen and (max-width: 500px) {
    .contact-details-box::before {
        font-size: 28px;
        height: 28px;
        width: 28px;
    }
    .sl-small-location::before,
    .sl-small-phone::before,
    .sl-small-mail::before {
        height: 28px !important;
        line-height: 28px !important;
    }
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//HOME

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

body.home .page-header {
    display: none;
}

.home_section1 {
    /*border-bottom: 1px solid #ccc;*/
    /*padding-bottom: 50px;*/
    padding-bottom: 15px;
}

.home_section1 .more {
    margin-top: 50px;
}

.home_section1>div:nth-child(2) {
    text-align: right;
}

.home_section2>div:nth-child(1) img {
    width: 90%;
}

.home_section2>div:nth-child(2) h2 {
    color: #049460;
}

.home_tabs_wrap {
    background: #f4f6f7;
}

.ui-tabs-nav a::before {
    color: #d000ac;
}

.ui-tabs-nav li a:hover,
.ui-tabs-nav li a.selected,
.ui-tabs-nav li.ui-tabs-active a,
.small.gray .ui-tabs-nav li a:hover,
.small.gray .ui-tabs-nav li a.selected,
.small.gray .ui-tabs-nav li.ui-tabs-active a {
    background: #d000ac;
}

.ui-tabs-nav li.ui-tabs-active::after {
    border-color: #d000ac transparent;
    border-style: solid;
    border-width: 9px 9px 0;
    bottom: -9px;
    content: "";
    display: inline;
    margin-left: -9px;
    position: absolute;
}

.tabs .ui-tabs-panel p {
    padding-top: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

.ui-tabs-nav li a {
    background: #fff
}

.call_us_section,
.home_section3_thin,
.home_section3_buttons,
.home_section3a,
.home_section3b,
.home_section3c {
    max-width: 900px !important;
    margin-left: auto;
    margin-right: auto;
}

.site-container .vc_row.gray {
    background: #f4f6f7;
    background-image: url(/wp-content/uploads/2015/08/section-shadow.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.home_section3 {
    background-image: url(/wp-content/uploads/2015/08/section-shadow.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.tabs .ui-tabs-panel {
    text-align: left;
}

.call_us_section {
    box-sizing: border-box;
}

.home_section4b {
    bac kground: url(images/home_files.jpg) 50% 0 no-repeat;
    pad ding-top: 160px;
}

.home_section4b img {
    margin-bottom: 10px;
}

.home_section3a,
.home_section3b,
.home_section3c {
    margin-bottom: 40px !important;
}

.home_section3_thin h2,
.home_section3 h2 {
    color: #444;
    text-align: center;
}

.services_3sections h2,
.home_section3_thin h2 {
    position: relative;
    margin-bottom: 50px;
    text-align: center;
}

.services_3sections h2:after,
.home_section3_thin h2:after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 45%;
    right: 45%;
    height: 3px;
    background: #f0c100;
    display: block;
}

.computerised_accounting_systems h2 {
    color: #049460;
}

.call_us_section h3 {
    color: #444;
}

.call_us_section h3 span:first-child {
    color: #9700d3;
}

.call_us_section h3 span:last-child {
    color: #0094f3;
}

.home_section3_buttons>div:hover {
    position: relative;
    background: #9700d3;
}

.home_section3_buttons>div:hover:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(151, 0, 211, 0);
    border-top-color: #9700d3;
    border-width: 10px;
    margin-left: -10px;
}

@media screen and (max-width: 768px) {
    .home_section2>div:first-child {
        margin-top: 35px !important;
    }
    .home_section3_thin {
        width: inherit !important;
    }
    .wpb_wrapper .call_us_section,
    .home_section3 .vc_col-sm-12 {
        width: 462px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
        padding: 10px 0 !important;
    }
    .ui-tabs-nav li a {
        font-size: 12px;
        letter-spacing: -0.02em;
    }
}

@media screen and (max-width: 478px) {
    .wpb_wrapper .call_us_section,
    .home_section3 .vc_col-sm-12 {
        width: 300px !important;
    }
    .home_section1>div:nth-child(1) {
        background: none;
        padding-left: 0;
    }
    .home_section1>div:nth-child(2) .wpb_wrapper {
        text-align: center;
    }
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//CONTACT

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.contact_top_section {
    width: 650px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 130px;
    background: url(images/kerry_contact.jpg) 0 0 no-repeat;
}

@media screen and (max-width: 768px) {
    .contact_top_section {
        width: 462px !important;
        padding-left: 0;
        background: none;
    }
}

@media screen and (max-width: 478px) {
    .contact_top_section {
        width: 300px !important;
    }
    #contact_form fieldset.align-right {
        text-align: center;
    }
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//SERVICES

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.services-list li {
    padding-bottom: 0;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//BLOG

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.padding-top-54 {
    padding-top: 3px;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//SIDEBAR

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.vc_wp_categories h2,
.vc_wp_archives h2 {
    color: #444;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//FOOTER

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#footer_wrap {
    background: #4b545a;
    color: #fff;
    padding: 0 !important;
}

#footer_col1,
#footer_col2,
#footer_col3 {
    padding-left: 130px;
    padding-top: 35px;
    min-height: 120px;
}

#footer_col1 {
    background: url(images/footer_tel.jpg) 0 0 no-repeat;
}

#footer_col2 {
    background: url(images/footer_address.jpg) 0 0 no-repeat;
}

#footer_col3 {
    background: url(images/footer_email.jpg) 0 0 no-repeat;
}

.footer_strip {
    height: 20px;
    background: url(images/footer-strip.png) 50% 50% repeat-x;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------------- 

//PAGES

------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.services-list li h4 a,
.blog .post-content h2 a,
.blog .post-content h3 a {
    font-family: 'Montserrat' !important;
    text-decoration: none;
    color: #9700d3;
    font-weight: 600;
    font-size: 24px;
    text-transform: none;
}

.services-list li p {
    font-size: 1em;
    line-height: 1.5em;
}

.blog p {
    margin-top: 20px;
}

.more,
.more[type="submit"] {
    font-size: 13px !important;
    background: #0094f3;
    padding: 10px 15px 9px;
    letter-spacing: 0;
    border: 2px solid #0094f3;
}

.more:hover,
.more[type="submit"]:hover {
    color: #d000ac;
}

.vertical-menu li a {
    text-decoration: none;
    display: block;
    background: #F5F5F5;
    padding: 18px 18px 18px 19px;
    font-family: 'Lato';
    line-height: 24px;
    color: #444;
}

.vertical-menu li.current-menu-item a,
.vertical-menu li:hover a {
    background: #d000ac;
}

.contact-details-box p {
    font-family: 'Lato';
}

.copyright {
    color: #666;
    font-family: 'Lato';
    font-size: 14px;
}

.copyright a {
    color: #f70;
    text-decoration: none;
}

.copyright a:hover {
    color: #f70;
    text-decoration: underline;
}

.sl-small-location:before,
.sl-small-mail:before,
.sl-small-phone:before {
    color: #49545a;
}

.services-list li p {
    font-family: Lato;
}


/* Request a quote header */

.quote-header {
    margin-top: 10px;
    float: right;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .quote-header {
        display: none;
    }
}


/* Responsive video */


/* Request a quote header */

.quote-header {
    margin-top: 10px;
    float: right;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .quote-header {
        display: none;
    }
}


/* Responsive video */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Workshop Page Styles */

.workshop-content{
    max-width: 800px
}
.workshop-content p, .workshop-content ul{
    font-size:18px;
}
.workshop-content p{
    line-height:1.6em;
}
.workshop-content h1{
    font-size:32px;
    padding-bottom:5px
}
.workshop-content h3{
    font-size:24px !important;
    color:#049460;
    padding-bottom:5px
}
.workshop-date p{
    color:#999999;
    font-size:22px;
    font-family:'Montserrat';
    font-weight:bold;

}
.workshop-sub-heading p{
    font-size: 22px;
    font-weight:bold;
}
.workshop-conditions p{
    font-size: 15px;
}
.workshop-content .more,
.workshop-content .more[type="submit"] {
    font-size: 18px !important;
    background: #f0c100;
    padding: 18px 0;
    letter-spacing: 0;
    border: 2px solid #f0c100;
    margin: 0 auto;
    display:block;
    max-width: 200px;
}
.workshop-content .more:hover,
.workshop-content .more[type="submit"]:hover {
    background: #d000ac;
    color:#ffffff;
    border-color:#d000ac;
}
.workshop-details-title p{
    font-size:13px;
    font-weight:bold;
    letter-spacing: 2.5px
}

@media (max-width: 480px){

.workshop-content p, .workshop-content ul{
    font-size:15px;
    line-height: 1.5em
}
.workshop-content h1{
    font-size:22px;
    line-height: 1.4em;
}
.workshop-content h3{
    font-size:20px !important;
    line-height: 1.4em !important;
}
.workshop-date p{
    font-size:18px;
}
.workshop-sub-heading p{
    font-size: 15px;
    font-weight:bold;
}
 .workshop-conditions p{
    font-size: 13px;
 }
}